Bug 61671 - kbabel startup error
kbabel startup error
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdesdk (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-22 15:03 EST by Gene Czarcinski
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-22 15:03:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2002-03-22 15:03:17 EST
Description of Problem:
Invoking kbabel results in the following error message:

kbabel: relocation error: /usr/lib/libkbabel.so.1: undefined symbol:
stateChanged__13KXMLGUIClientRC7QString

Version-Release number of selected component (if applicable):
fresh beta3 install with gnome+kde+development

How Reproducible:
everytime

Steps to Reproduce:
1. do freshinstall of beta3
2. run kbabel
3. 

Actual Results:

error message
Expected Results:
runs

Additional Information:
Comment 1 Ngo Than 2002-03-24 11:18:42 EST
 It's fixed in kdesdk-3.0.0-1.cvs20020324.1. You will find it in next rawhide release.

Note You need to log in before you can comment on or make changes to this bug.